Description: ÐŸÐ¾Ñ•Ð»Ðµ Ð·Ð°Ð³Ñ€ÑƒÐ·ÐºÐ¸ Ð¾Ð±Ñ€Ð°Ð·Ð° Ð² Ð²Ð¸Ñ€Ñ‚ÑƒÐ°Ð»ÑŒÐ½ÑƒÑŽ Ñ•Ñ€ÐµÐ´Ñƒ 

Ð´Ð°Ð½Ð½Ñ‹Ñ… Ð³Ð¸Ð¿ÐµÑ€Ð²Ð¸Ð·Ð¾Ñ€Ð¾Ð² Ð½Ðµ Ð¾Ð±Ð½Ð°Ñ€ÑƒÐ¶Ð¸Ð²Ð°ÑŽÑ‚Ñ•Ñ• 

Ð½Ð°Ð·Ð½Ð°Ñ‡ÐµÐ½Ð½Ñ‹Ðµ Ð²Ð¸Ñ€Ñ‚ÑƒÐ°Ð»ÑŒÐ½Ð¾Ð¹ Ð¼Ð°ÑˆÐ¸Ð½Ðµ Ð´Ð¸Ñ•ÐºÐ¸ Ð¸ 

Ñ•ÐµÑ‚ÐµÐ²Ñ‹Ðµ Ð¿Ð»Ð°Ñ‚Ñ‹.


Ð’ÐµÑ€Ñ•Ð¸Ð¸ KVM 0.12, 0.13


VMWare ESXi (VMware vSphere Hypervisor) 3.5, 4.1


Ð’ Ð¾Ñ€Ð¸Ð³Ð¸Ð½Ð°Ð»ÑŒÐ½Ð¾Ð¹ Gentoo Ð¸ Ð´Ñ€ÑƒÐ³Ð¸Ñ… Ð´Ð¸Ñ•Ñ‚Ñ€Ð¸Ð±ÑƒÑ‚Ð¸Ð²Ð°Ñ… 

(CentOS 5.X, Ubuntu Server Ð¸ OpenSuSE 11.3) Ð´Ð°Ð½Ð½Ð°Ñ• Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ð° 

Ð¾Ñ‚Ñ•ÑƒÑ‚Ñ•Ð²ÑƒÐµÑ‚.


Ð˜Ñ•Ñ‚Ð¾Ñ‡Ð½Ð¸Ðº Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ñ‹ - Ð±Ð°Ð·Ð¾Ð²Ð°Ñ• Ð¿Ð¾Ð´Ð´ÐµÑ€Ð¶ÐºÐ° virtio 

Ñ•ÐºÐ¾Ð¼Ð¿ÐµÐ»Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð° ÐºÐ°Ðº Ð¼Ð¾Ð´ÑƒÐ»ÑŒ, Ð° Ð½Ðµ Ð² Ñ•Ð¾Ñ•Ñ‚Ð°Ð²Ðµ 

Ñ•Ð´Ñ€Ð°, ÐºÐ°Ðº Ñ•Ñ‚Ð¾ Ñ•Ð´ÐµÐ»Ð°Ð½Ð¾ Ð² Ð´Ñ€ÑƒÐ³Ð¸Ñ… Ð´Ð¸Ñ•Ñ‚Ñ€Ð¸Ð±ÑƒÑ‚Ð¸Ð²Ð°Ñ…. 

Associated revisions

04/25/2011 01:59 pm - Alexander Tratsevskiy

Add Virtio support (IssueID #278), add USB3, policy routing, CP210x support (IssueID #279).

History

04/25/2011 01:06 pm - Alexander Tratsevskiy

Ð• Ð¼Ð¾Ð¶Ð½Ð¾ ÐºÐ¾Ð½ÐºÑ€ÐµÑ‚Ð½ÐµÐ¹, Ð²ÐºÐ»ÑŽÑ‡Ð¸Ñ‚ÑŒ Ð² Ñ•Ð¾Ñ•Ñ‚Ð°Ð² Ñ•Ð´Ñ€Ð° CONFIG_VIRTIO_BALLOON?





 <*>   Virtio balloon driver (EXPERIMENTAL)

04/25/2011 01:43 pm - Ð•Ð»ÐµÐºÑ•ÐµÐ¹ ÐŸÐ°Ð²Ð»ÐµÐ½ÐºÐ¾

Ð¡ÐµÐºÑ†Ð¸Ñ•

<pre>

--- Virtualization 

<*>   Kernel-based Virtual Machine (KVM) support

<*>   PCI driver for virtio devices (EXPERIMENTAL)

ÐžÑ•Ñ‚Ð°Ð»ÑŒÐ½Ð¾Ðµ Ð¼Ð¾Ð´ÑƒÐ»Ñ•Ð¼Ð¸

</pre>

Ð¡ÐµÐºÑ†Ð¸Ñ•

<pre>

Device Drivers  --->

[*] Network device support  --->

<*>   Virtio network driver (EXPERIMENTAL)

<*>   VMware VMXNET3 ethernet driver

SCSI device support  --->

[*] SCSI low-level drivers  --->

<*>   VMware PVSCSI driver support

<*> Serial ATA and Parallel ATA drivers  --->

<*>     Generic ATA support

[*] Block devices  --->

<*>   Virtio block driver (EXPERIMENTAL)

</pre>
Ð’Ñ€Ð¾Ð´Ðµ Ð²Ñ•Ðµ... Ð•Ñ•Ð»Ð¸ Ñ‡Ñ‚Ð¾ ÐµÑ‰Ðµ Ð²Ñ•Ð¿Ð¾Ð¼Ð½ÑŽ Ð´Ð¾Ð±Ð°Ð²Ð»ÑŽ.

04/25/2011 02:29 pm - Alexander Tratsevskiy

Ð”Ð¾Ð±Ð°Ð²Ð¸Ð» Ð½ÐµÐ´Ð¾Ñ•Ñ‚Ð°ÑŽÑ‰Ð¸Ðµ "Virtio network driver" Ð¸ "Virtio block driver". Ð¯ Ñ‚Ð°Ðº Ð´ÑƒÐ¼Ð°ÑŽ Ð²Ñ•Ðµ Ð¶Ðµ 

Ð´Ð¾Ñ•Ñ‚Ð°Ñ‚Ð¾Ñ‡Ð½Ð¾ Ð±ÑƒÐ´ÐµÑ‚ Ð¿Ð¾Ð´Ð´ÐµÑ€Ð¶ÐºÐ¸ Ð¼Ð¾Ð´ÑƒÐ»Ñ•Ð¼Ð¸. ÐœÐ¾Ð¶Ð½Ð¾ Ð±ÑƒÐ´ÐµÑ‚ 

Ð¾Ð¿Ñ€Ð¾Ð±Ð¾Ð²Ð°Ñ‚ÑŒ Ð½Ð¾Ð²ÑƒÑŽ Stage-Ñ•Ð±Ð¾Ñ€ÐºÑƒ CDS 20110425 (Ð±ÑƒÐ´ÐµÑ‚ Ð´Ð¾Ñ•Ñ‚ÑƒÐ¿Ð½Ð° Ð² ÐºÐ¾Ð½Ñ†Ðµ 

Ð´Ð½Ñ•).

04/25/2011 02:33 pm - Ð•Ð»ÐµÐºÑ•ÐµÐ¹ ÐŸÐ°Ð²Ð»ÐµÐ½ÐºÐ¾

ÐžÐº. Ð—Ð°Ð²Ñ‚Ñ€Ð° ÑƒÑ‚Ñ€Ð¾Ð¼ Ð¿Ñ€Ð¾Ñ‚ÐµÑ•Ñ‚Ð¸Ñ€ÑƒÑŽ. 

04/25/2011 05:18 pm - Alexander Tratsevskiy

Ð“Ð¾Ñ‚Ð¾Ð²Ð¾: http://mirror.cnet.kz/calculate/CDS/stages/

06/29/2011 09:49 am - Mikhail Hiretsky

- Status changed from New to Feedback

Ð”Ð¾Ð±Ð°Ð²Ð»ÐµÐ½Ð¸Ðµ Ð´Ð²ÑƒÑ… Ð¼Ð¾Ð´ÑƒÐ»ÐµÐ¹ Ñ€ÐµÑˆÐ¸Ð»Ð¾ Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ñƒ?
